Name: Fearweed
Nom: Herbe de terreur
État: libre

------ Description (en) ------
<p><strong>Activate</strong> <span class="pf2-icon">1</span> Interact;</p>
<p>Cultivated by mashing and fermenting toxic weeds found in lonely graveyards, fearweed is a greenish paste magically infused with psychic horror. The @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Frightened} condition from fearweed can't be removed while the poison lasts.</p>
<hr />
<p><strong>Saving Throw</strong> <span data-pf2-check="fortitude" data-pf2-dc="30" data-pf2-traits="contact,divine,poison" data-pf2-label="Fearweed DC" data-pf2-show-dc="gm">Fortitude</span>;</p>
<p><strong>Onset</strong> 1 minute;</p>
<p><strong>Maximum Duration</strong> 6 minutes;</p>
<p><strong>Stage 1</strong>[[/r {7d6}[poison]]]{7d6 poison damage} and frightened 1 (1 minute);</p>
<p><strong>Stage 2</strong>[[/r {8d6}[poison]]]{8d6 poison damage} and frightened 2 (1 minute);</p>
<p><strong>Stage 3</strong> [[/r {9d6}[poison]]]{9d6 poison damage} and frightened 3 (1 minute)</p>
<hr />
<p><strong>Craft Requirements</strong> Supply one casting of 4th-level <em>@Compendium[pf2e.spells-srd.4koZzrnMXhhosn0D]{Fear}</em>.</p>
------ Description (fr) ------
<p><strong>Activation</strong> <span class="pf2-icon">1</span> Interagir (contact)</p>
<p>Élaborée à partir d'herbe toxique trouvée dans les cimetières qui est broyée et fermentée pour obtenir une pâte verdâtre infusée magiquement d'horreur psychique. L'effet @Compendium[pf2e.conditionitems.TBSHQspnbcqxsmjL]{Effrayé} de l'herbe de terreur ne peut être supprimé tant que le poison dure.</p>
<hr />
<p><strong>Jet de sauvegarde</strong> <span data-pf2-check="fortitude" data-pf2-dc="30" data-pf2-traits="contact,divine,poison" data-pf2-label="Fearweed DC" data-pf2-show-dc="gm">Vigueur</span> DD 30</p>
<p><strong>Délai</strong> 1 minute</p>
<p><strong>Durée maximale</strong> 6 minutes</p>
<p><strong>Stade 1</strong> [[/r {7d6}[poison]]]{7d6 dégâts de poison} et Effrayé 1 (1 minute)</p>
<p><strong>Stade 2</strong> [[/r {8d6}[poison]]]{8d6 dégâts de poison} et Effrayé 2 (1 minute)</p>
<p><strong>Stade 3</strong> [[/r {9d6}[poison]]]{9d6 dégâts de poison} et Effrayé 3 (1 minute)</p>
<hr />
<p><strong>Conditions de fabrication</strong> Fournir une incantation de @Compendium[pf2e.spells-srd.4koZzrnMXhosn0D]{Terreur} au niveau 4.</p>
